---
# Auto-generated host variables for anubis
# Services deployed to this host

host_services:
- name: conduit
  stack_dir: conduit
  compose_file: hosts/physical/anubis/conduit.yml
  enabled: true
- name: proxitok
  stack_dir: proxitok
  compose_file: hosts/physical/anubis/proxitok.yml
  enabled: true
- name: archivebox
  stack_dir: archivebox
  compose_file: hosts/physical/anubis/archivebox.yml
  enabled: true
- name: element
  stack_dir: element
  compose_file: hosts/physical/anubis/element.yml
  enabled: true
- name: pialert
  stack_dir: pialert
  compose_file: hosts/physical/anubis/pialert.yml
  enabled: true
- name: chatgpt
  stack_dir: chatgpt
  compose_file: hosts/physical/anubis/chatgpt.yml
  enabled: true
- name: draw_io
  stack_dir: draw_io
  compose_file: hosts/physical/anubis/draw.io.yml
  enabled: true
- name: photoprism
  stack_dir: photoprism
  compose_file: hosts/physical/anubis/photoprism.yml
  enabled: true
